## kfreebsd-defaults 8+1

=== debian/changelog ===
kfreebsd-defaults (8+1) unstable; urgency=low

  * Initial release.  (Closes: #655281)

 -- Robert Millan <rmh@debian.org>  Sat, 14 Jan 2012 11:53:30 +0100
