## kfreebsd-defaults 9+1

=== debian/changelog ===
kfreebsd-defaults (9+1) unstable; urgency=high

  * Add Vcs-* fields.
  * Bump default version to kfreebsd-9.

 -- Robert Millan <rmh@debian.org>  Sun, 10 Jun 2012 21:05:22 +0200
