=== debian/control ===
Source: kfreebsd-defaults
Section: kernel
Priority: optional
Maintainer: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>
Uploaders: Robert Millan <rmh@debian.org>
Build-Depends: debhelper (>= 8.0)
Vcs-Browser: http://svn.debian.org/wsvn/glibc-bsd/trunk/kfreebsd-defaults/
Vcs-Svn: svn://svn.debian.org/glibc-bsd/trunk/kfreebsd-defaults/
Standards-Version: 3.9.2

Package: kfreebsd-image-amd64
Architecture: any-amd64
Depends: kfreebsd-image-9-amd64, ${misc:Depends}
Description: kernel of FreeBSD (meta-package)
 This package depends on the binary image for kernel of FreeBSD 9 on
 amd64-class machines.

Package: kfreebsd-headers-amd64
Architecture: any-amd64
Depends: kfreebsd-headers-9-amd64, ${misc:Depends}
Description: header files for kernel of FreeBSD (meta-package)
 This package depends on the header files for kernel of FreeBSD 9 on
 amd64-class machines.

Package: kfreebsd-image-486
Architecture: any-i386
Depends: kfreebsd-image-9-486, ${misc:Depends}
Description: kernel of FreeBSD (meta-package)
 This package depends on the binary image for kernel of FreeBSD 9 on
 486-class machines.

Package: kfreebsd-headers-486
Architecture: any-i386
Depends: kfreebsd-headers-9-486, ${misc:Depends}
Description: header files for kernel of FreeBSD (meta-package)
 This package depends on the header files for kernel of FreeBSD 9 on
 486-class machines.

Package: kfreebsd-image-686
Architecture: any-i386
Depends: kfreebsd-image-9-686, ${misc:Depends}
Description: kernel of FreeBSD (meta-package)
 This package depends on the binary image for kernel of FreeBSD 9 on
 686-class machines.

Package: kfreebsd-headers-686
Architecture: any-i386
Depends: kfreebsd-headers-9-686, ${misc:Depends}
Description: header files for kernel of FreeBSD (meta-package)
 This package depends on the header files for kernel of FreeBSD 9 on
 686-class machines.

Package: kfreebsd-image-xen
Architecture: any-i386
Depends: kfreebsd-image-9-xen, ${misc:Depends}
Description: kernel of FreeBSD (meta-package)
 This package depends on the binary image for kernel of FreeBSD 9 on
 xen-class machines.

Package: kfreebsd-headers-xen
Architecture: any-i386
Depends: kfreebsd-headers-9-xen, ${misc:Depends}
Description: header files for kernel of FreeBSD (meta-package)
 This package depends on the header files for kernel of FreeBSD 9 on
 xen-class machines.

Package: kfreebsd-image-malta
Architecture: any-mipsel
Depends: kfreebsd-image-9-malta, ${misc:Depends}
Description: kernel of FreeBSD (meta-package)
 This package depends on the binary image for kernel of FreeBSD 9 on
 malta-class machines.

Package: kfreebsd-headers-malta
Architecture: any-mipsel
Depends: kfreebsd-headers-9-malta, ${misc:Depends}
Description: header files for kernel of FreeBSD (meta-package)
 This package depends on the header files for kernel of FreeBSD 9 on
 malta-class machines.
