## kfreebsd-defaults 10+2

=== debian/changelog ===
kfreebsd-defaults (10+2) unstable; urgency=medium

  * Add myself to uploaders
  * No longer build on any-@arch@ but only kfreebsd-@arch@ (Closes:
    #779074)

 -- Christoph Egger <christoph@debian.org>  Tue, 24 Feb 2015 23:35:21 +0100

kfreebsd-defaults (10+1) unstable; urgency=low

  * New upstream release.
  * Disable malta.config.

 -- Robert Millan <rmh@debian.org>  Sat, 08 Feb 2014 22:43:57 +0100

kfreebsd-defaults (9+2) unstable; urgency=low

  [ Guillem Jover ]
  * Switch to canonical Vcs URLs.

  [ Robert Millan ]
  * Restrict kfreebsd-headers-@flavor@ to kfreebsd architectures.

 -- Robert Millan <rmh@debian.org>  Mon, 07 Oct 2013 15:02:42 +0200
