=== debian/control ===
Source: kfreebsd-defaults
Section: kernel
Priority: optional
Maintainer: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>
Uploaders:
 Robert Millan <rmh@debian.org>,
 Christoph Egger <christoph@debian.org>
Build-Depends: debhelper (>= 8.0)
Vcs-Browser: http://anonscm.debian.org/viewvc/glibc-bsd/trunk/kfreebsd-defaults/
Vcs-Svn: svn://anonscm.debian.org/glibc-bsd/trunk/kfreebsd-defaults/
Standards-Version: 3.9.2

Package: kfreebsd-image-amd64
Architecture: kfreebsd-amd64
Depends: kfreebsd-image-10-amd64, ${misc:Depends}
Description: kernel of FreeBSD (meta-package)
 This package depends on the binary image for kernel of FreeBSD 10 on
 amd64-class machines.

Package: kfreebsd-headers-amd64
Architecture: kfreebsd-amd64
Depends: kfreebsd-headers-10-amd64, ${misc:Depends}
Description: header files for kernel of FreeBSD (meta-package)
 This package depends on the header files for kernel of FreeBSD 10 on
 amd64-class machines.

Package: kfreebsd-image-486
Architecture: kfreebsd-i386
Depends: kfreebsd-image-10-486, ${misc:Depends}
Description: kernel of FreeBSD (meta-package)
 This package depends on the binary image for kernel of FreeBSD 10 on
 486-class machines.

Package: kfreebsd-headers-486
Architecture: kfreebsd-i386
Depends: kfreebsd-headers-10-486, ${misc:Depends}
Description: header files for kernel of FreeBSD (meta-package)
 This package depends on the header files for kernel of FreeBSD 10 on
 486-class machines.

Package: kfreebsd-image-686
Architecture: kfreebsd-i386
Depends: kfreebsd-image-10-686, ${misc:Depends}
Description: kernel of FreeBSD (meta-package)
 This package depends on the binary image for kernel of FreeBSD 10 on
 686-class machines.

Package: kfreebsd-headers-686
Architecture: kfreebsd-i386
Depends: kfreebsd-headers-10-686, ${misc:Depends}
Description: header files for kernel of FreeBSD (meta-package)
 This package depends on the header files for kernel of FreeBSD 10 on
 686-class machines.

Package: kfreebsd-image-xen
Architecture: kfreebsd-i386
Depends: kfreebsd-image-10-xen, ${misc:Depends}
Description: kernel of FreeBSD (meta-package)
 This package depends on the binary image for kernel of FreeBSD 10 on
 xen-class machines.

Package: kfreebsd-headers-xen
Architecture: kfreebsd-i386
Depends: kfreebsd-headers-10-xen, ${misc:Depends}
Description: header files for kernel of FreeBSD (meta-package)
 This package depends on the header files for kernel of FreeBSD 10 on
 xen-class machines.
